# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "rewrite"
version = "1.0.0"
authors = ["Mahmoud Al-Qudsi <mqudsi@neosmart.net>", "NeoSmart Technologies"]
description = "Safely rewrite file contents from stdin, even when file is open as an input."
homepage = "https://github.com/neosmart/rewrite"
readme = "README.md"
keywords = ["rewrite", "redirect", "in-place", "sponge"]
categories = ["command-line-utilities", "text-processing", "os"]
license = "MIT"
repository = "https://github.com/neosmart/rewrite"

[dependencies]
